
#MessageRecu
{
    width: 100%;
    height: auto;
    padding: 10px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    

}

#MessageRecu img
{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-right: 8px;
    border : 2px solid white

}

#MessageRecu-Content
{
    width: fit-content;
    height: 100%;
    background-color: white;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 0px;
    display: inline-block;
    text-align: start;
}

#MessageRecu-Content p 
{
    font-family: Poppins;
    font-weight: bold;
    padding-inline: 10px;
    padding-top: 5px;
    
}